/*
Theme Name: Sport Grunge Child
Theme URI: http://themeforest.net/user/dtbaker
Description: The Sport Grunge Themeforest Template created by <a href="http://themeforest.net/user/dtbaker">dtbaker</a>.
Version: 1.5.1
Author: David Baker & Hayley Crook
Author URI: http://dtbaker.net
Template:     Sport Grunge
Sport Grunge v1.2
http://dtbaker.com.au
This theme was designed and built by David & Hayley,
whose blog you will find at http://dtbaker.net/
1.4 - fix for 3rd/4th level drop downs
1.5 - 2014-03-25 - woocommerce and 3.8.1 support
1.5.1 - 2014-03-29 - edit page freezing bug
*/

@import url("../sport-grunge-wp-theme/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#header_phone {display: none !important;}

.menu {padding-left: 0px !important; margin-left: 0px !important; text-align: left !important;}

#main_menu > div > ul a {
	padding:0px 0px 20px 0px !important; /*space around and inbetween the buttons, top, right, bottom, left reduce the number to make more buttons fit*/
}

ul.menu > li a {
	display: inline-block;
	vertical-align: bottom;
}

ul.menu > li:after {
	content: "|";
	font-size: 1em;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: bottom;
	
}

ul.menu > li:last-child:after {
	display: none;
}

#header {padding-bottom: 20px !important; width: 80% important; width: 1200px !important;}

#wrapper {width: 1200px !important;}

#outer_container {width: 1200px !important; background-color: #000 !important;}

#right_column_250 {width: 300px !important; background-color: #000 !important;}

#left_column_610 {width: 850px !important;}